.version.buy /* version checker */
{
	color: #0000F7;
	background-color: #29A4AA;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 966.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -105px;
	padding-top: 1px;
	width: 0.01px;
}

#pu119
{
	width: 0.01px;
	margin-left: -100px;
}

#u119
{
	z-index: 3;
	width: 1399px;
	padding-bottom: 35px;
	margin-right: -10000px;
}

#ppu216
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 121px;
}

#u216
{
	z-index: 83;
	width: 274px;
	margin-right: -10000px;
}

#u158
{
	z-index: 12;
	width: 585px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 288px;
}

#u137-4
{
	z-index: 13;
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u138-4
{
	z-index: 17;
	width: 106px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 111px;
}

#u140-4
{
	z-index: 21;
	width: 100px;
	min-height: 26px;
	margin-right: -10000px;
	left: 224px;
}

#u141-4
{
	z-index: 25;
	width: 111px;
	min-height: 26px;
	margin-right: -10000px;
	left: 327px;
}

#u142-4
{
	z-index: 29;
	width: 143px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 442px;
}

#u134-5
{
	z-index: 41;
	margin-left: 92px;
	margin-top: 13px;
}

#ppu143-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 55px;
	margin-left: 1029px;
}

#u143-4
{
	z-index: 8;
	width: 57px;
	min-height: 26px;
	margin-right: -10000px;
}

#u144-4
{
	z-index: 33;
	width: 72px;
	min-height: 26px;
	margin-right: -10000px;
	left: 72px;
}

#u282
{
	z-index: 95;
	width: 116px;
	margin-left: 21px;
	margin-top: 40px;
}

#u279-4
{
	z-index: 96;
	width: 113px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u280
{
	z-index: 100;
	width: 113px;
	height: 43px;
	margin-right: -10000px;
	left: 1px;
}

#u148-4
{
	z-index: 37;
	width: 48px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 1234px;
}

#u194
{
	z-index: 81;
	width: 20px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 1281px;
}

#u219
{
	z-index: 85;
	width: 33px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 1205px;
}

#u392
{
	z-index: 101;
	width: 1199px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 2px;
	position: relative;
}

#pu184
{
	width: 0.01px;
	margin-left: -102px;
}

#u184
{
	z-index: 2;
	width: 1401px;
	padding-bottom: 121px;
	margin-right: -10000px;
}

#u162-4
{
	z-index: 46;
	width: 106px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 173px;
}

#u163-4
{
	z-index: 50;
	width: 106px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 368px;
}

#u164-4
{
	z-index: 54;
	width: 100px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 563px;
}

#u160-4
{
	z-index: 58;
	width: 111px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 733px;
}

#ppu161-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 61px;
	margin-left: 914px;
}

#pu216,#pu143-4,#pu161-4
{
	width: 0.01px;
}

#u161-4
{
	z-index: 62;
	width: 143px;
	min-height: 26px;
	margin-right: -10000px;
}

#u165-4
{
	z-index: 66;
	width: 76px;
	min-height: 26px;
	margin-right: -10000px;
	left: 207px;
}

#u185-4
{
	z-index: 70;
	width: 74px;
	min-height: 24px;
	margin-left: 96px;
	margin-top: 70px;
}

#pu259
{
	width: 0.01px;
	margin-left: 88px;
	margin-top: 6px;
}

#u259
{
	z-index: 89;
	width: 32px;
	margin-right: -10000px;
}

#u261
{
	z-index: 91;
	width: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 37px;
}

#u263
{
	z-index: 93;
	width: 24px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 76px;
}

#u186-5
{
	z-index: 74;
	margin-left: 96px;
	margin-top: 80px;
}

#u188
{
	z-index: 79;
	width: 24px;
	margin-right: -10000px;
	margin-top: 299px;
	left: 1146px;
}

#u225
{
	z-index: 87;
	width: 185px;
	margin-right: -10000px;
	margin-top: 242px;
	left: 1116px;
}

#u126-4
{
	z-index: 4;
	width: 1392px;
	min-height: 52px;
	left: -98px;
	margin-top: 47px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-bottom: 91px;
}

#page .verticalspacer
{
	clear: both;
}

